body {
	width: 100%;
	min-width: 1220px;
	height: auto;
	margin: 0 auto;
	color: #000000;
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 20px;
}
* {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
.pl {
	float: left;
}
.pr {
	float: right;
}
.pr2 {
	font-size: 16px;
	color: #999999;
	float: right;
}
.top_box {
	width: 100%;
	height: 140px;
	margin: 0 auto;
	background: url(../images/top_bg.jpg) top repeat-x;
}
.top {
	width: 1200px;
	height: 110px;
	margin: 0 auto;
}
.logo {
	width: 253px;
	height: 78px;
	float: left;
	margin-top: 16px;
}
.top_txt {
	width: 1200px;
	height: 30px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 30px;
	color: #ffffff;
}
.top_r {
	width: 272px;
	height: 121px;
	float: right;
}
.top_r_menu {
	width: 272px;
	height: 24px;
	float: left;
	margin-top: 30px;
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
}
.top_r_menu a {
	color: #ffffff;
}
.search {
	width: 272px;
	height: 27px;
	float: right;
	margin-top: 8px;
}
.search_txt {
	width: 237px;
	height: 27px;
	line-height: 27px;
	float: left;
	background: url(../images/search_txt_bg.jpg);
	border: 0;
	text-indent: 10px;
}
.search_btn {
	width: 35px;
	height: 27px;
	float: left;
	background: url(../images/search_btn_bg.jpg);
	border: 0;
}
.menu {
	width: auto;
	height: 110px;
	float: right;
}
.menu ul li {
	width: auto;
	height: 110px;
	line-height: 110px;
	font-size: 18px;
	list-style: none;
	float: left;
}
.menu ul li a {
	display: block;
	height: 110px;
	padding-left: 25px;
	padding-right: 25px;
}
.menu .on {
	color: #ffffff;
	background: #ff0000;
	padding-left: 25px;
	padding-right: 25px;
}
/*banner*/
.banner {
	width: 100%;
	height: auto;
}
.banner img {
	border: 0;
	display: block;
	max-width: 100%;
	vertical-align: middle;
}
.zyksxk {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding-top: 36px;
	padding-bottom: 40px;
}
.zyksxk_top {
	width: 1200px;
	height: auto;
	float: left;
}
.zyksxk_top_t1 {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.zyksxk_pic {
	width: 1200px;
	height: 400px;
	float: left;
	margin-top: 28px;
}
.zyksxk_s2 {
	width: 1200px;
	height: 116px;
	float: left;
	margin-top: 20px;
	padding-bottom: 30px;
}
.zyksxk_s2-l {
	width: 272px;
	height: 116px;
	float: left;
	margin-right: 20px;
}
.zyksxk_s2-r {
	width: 321px;
	height: 90px;
	float: right;
	padding-top: 16px;
	padding-bottom: 8px;
	border: 1px solid #ededed;
	border-radius: 5px;
	font-size: 14px;
	line-height: 20px;
}
.zytbfw {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding-top: 36px;
	padding-bottom: 40px;
}
.zytbfw_top {
	width: 1200px;
	height: auto;
	float: left;
}
.zytbfw_top_t1 {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.zytbfw_top_t2 {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #757575;
}
.zytbfw_t3 {
	width: 1200px;
	height: 30px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #757575;
	margin-top: 35px;
	color: #ff0000;
}
.zytbfw_list {
	width: 1200px;
	height: 450px;
	float: left;
	margin-top: 28px;
}
.zytbfw_list_s1 {
	width: 285px;
	height: 450px;
	float: left;
	margin-right: 20px;
	background: url(../images/fw_bg1.jpg) center no-repeat;
	overflow: hidden;
	border-radius: 20px;
}
.zytbfw_list_s2 {
	width: 285px;
	height: 450px;
	float: left;
	margin-right: 20px;
	background: url(../images/fw_bg2.jpg) center no-repeat;
	overflow: hidden;
	border-radius: 20px;
}
.zytbfw_list_s3 {
	width: 285px;
	height: 450px;
	float: left;
	margin-right: 20px;
	background: url(../images/fw_bg3.jpg) center no-repeat;
	overflow: hidden;
	border-radius: 20px;
}
.zytbfw_list_s4 {
	width: 285px;
	height: 450px;
	float: left;
	background: url(../images/fw_bg4.jpg) center no-repeat;
	overflow: hidden;
	border-radius: 20px;
}
.zytbfw_list_title {
	width: 285px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-top: 54px;
	font-size: 30px;
	font-weight: bold;
	color: #fae700;
	overflow: hidden;
}
.zytbfw_list_txt {
	width: 285px;
	height: 180px;
	line-height: 36px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 18px;
	color: #ffffff;
	overflow: hidden;
}
.zytbfw_list_btn {
	width: 154px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
	margin-top: 34px;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background: #fae700;
	overflow: hidden;
	border-radius: 25px;
}
.fwlc_warp {
	width: 100%;
	height: 490px;
	margin: 0 auto;
	background: url(../images/fwlc_bg.jpg) bottom no-repeat;
	background-size: 100% 100%;
}
.fwlc {
	width: 1200px;
	height: 490px;
	margin: 0 auto;
}
.fwlc_top {
	width: 1200px;
	height: auto;
	float: left;
}
.fwlc_top_t1 {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	margin-top: 36px;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.fwlc_top_t2 {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #757575;
}
.fwlc_list {
	width: 1200px;
	height: auto;
	float: left;
	margin-top: 26px;
}
.fwlc_list_s1 {
	width: 155px;
	height: 260px;
	float: left;
	overflow: hidden;
}
.fwlc_list_s1_pic {
	width: 110px;
	height: 109px;
	margin: 0 auto;
	overflow: hidden;
}
.fwlc_list_s1_title {
	width: 155px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 15px;
}
.fwlc_list_s1_txt {
	width: 155px;
	height: 96px;
	line-height: 24px;
	font-size: 14px;
	color: #757575;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10px;
}
.fwlc_list_jt {
	width: 54px;
	height: 260px;
	float: left;
	background: url(../images/jt.png) center 50px no-repeat;
}
.about {
	width: 1200px;
	height: 594px;
	margin: 0 auto;
}
.about_top {
	width: 1200px;
	height: 145px;
	float: left;
	background: url(../images/about_top_bg.jpg) center bottom no-repeat;
}
.about_top_title {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	margin-top: 36px;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.about_top_title2 {
	width: 1200px;
	height: 16px;
	line-height: 16px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #757575;
}
.about_content {
	width: 1200px;
	height: auto;
	float: left;
	background: url(../images/about_pic.jpg) right bottom no-repeat;
	padding-top: 41px;
}
.about_content_jj {
	width: 720px;
	height: 288px;
	float: left;
	font-size: 18px;
	line-height: 36px;
	color: #000000;
	overflow: hidden;
}
.about_content_more {
	width: 150px;
	height: 50px;
	line-height: 50px;
	float: left;
	clear: both;
	margin-top: 20px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	background: #ff6600;
}
.about_content_more a {
	color: #ffffff;
}
.bmzxad_warp {
	width: 100%;
	height: 195px;
	margin: 0 auto;
	background: url(../images/bm_bg.jpg);
	background-size: 100% 100%;
}
.bmzxad {
	width: 1200px;
	height: 195px;
	margin: 0 auto;
}
.bmzxad_conatct {
	width: 285px;
	height: 195px;
	float: left;
	padding-left: 105px;
	background: url(../images/tel.png) left center no-repeat;
}
.bmzxad_conatct_tel {
	width: 285px;
	height: 50px;
	line-height: 50px;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ff6600;
	overflow: hidden;
	text-decoration: underline;
	margin-top: 45px;
}
.bmzxad_conatct_txt {
	width: 285px;
	height: 48px;
	line-height: 24px;
	float: left;
	font-size: 14px;
	margin-top: 5px;
}
.bmzxad_title {
	width: 790px;
	height: 70px;
	line-height: 70px;
	float: right;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
}
.bmzxad_bmb {
	width: 790px;
	height: 100px;
	float: right;
}
.bmzxad_bmb_txt3 {
	width: 790px;
	height: 40px;
	float: left;
	margin-bottom:20px;
	border: 0;
	text-indent:10px;
	background: #ffffff;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05)
}
.bmzxad_bmb_txt1 {
	width: 275px;
	height: 40px;
	float: left;
	border: 0;
	text-indent:10px;
	margin-right: 8px;
	background: #ffffff;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05)
}
.bmzxad_bmb_txt2 {
	width: 275px;
	height: 40px;
	float: left;
	border: 0;
	text-indent:10px;
	margin-right: 9px;
	background: #ffffff;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05)
}
.bmzxad_bmb_btn {
	width: 223px;
	height: 40px;
	float: left;
	border: 0;
	background: url(../images/tj_btn_bg.jpg) center no-repeat;
}
.news {
	width: 1200px;
	height: 485px;
	margin: 0 auto;
}
.news_c1 {
	width: 350px;
	height: auto;
	float: left;
	margin-right: 40px;
}
.news_c2 {
	width: 350px;
	height: auto;
	float: left;
}
.news_c3 {
	width: 420px;
	height: auto;
	float: right;
}
.news_top {
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	margin-top: 42px;
}
.news_top_title {
	width: auto;
	height: 30px;
	float: left;
	line-height: 30px;
	font-size: 18px;
	padding-left: 20px;
	background: url(../images/tb_s1.jpg) left center no-repeat;
}
.news_top_more {
	width: auto;
	height: 30px;
	float: right;
	line-height: 30px;
	font-size: 14px;
}
.news_pic {
	width: 350px;
	height: 129px;
	float: left;
	margin-top: 15px;
}
.news_list {
	width: 350px;
	height: auto;
	float: left;
	margin-top: 15px;
}
.news_list ul li {
	width: 335px;
	height: 36px;
	float: left;
	line-height: 36px;
	font-size: 16px;
	list-style: none;
	padding-left: 15px;
	background: url(../images/tb_s2.jpg) left center no-repeat;
	overflow: hidden;
}
#box {
	height: 360px;
	overflow: hidden;
	margin-top: 15px;
}
.cjwd_list {
	width: 420px;
	height: 360px;
	float: left;
}
.cjwd_list ul li {
	width: 400px;
	height: auto;
	float: left;
	list-style: none;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #efefef;
}
.cjwd_list_q {
	width: 420px;
	height: auto;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #005d98;
}
.cjwd_list_q a {
	color: #005d98;
}
.cjwd_list_q a:hover {
	color: #ff0000;
}
.cjwd_list_a {
	width: 420px;
	height: auto;
	line-height: 30px;
	font-size: 16px;
	color: #757575;
}
.yqlj_warp {
	width: 100%;
	height: auto;
	background: #f8f8f8;
	padding-top: 40px;
	padding-bottom: 40px;
}
.yqlj {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.yqlj_top {
	width: 1200px;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #005d98;
	float: left;
	padding-bottom: 15px;
	border-bottom: 1px solid #cccccc;
}
.yqlj_top span {
	color: #999999;
}
.yqlj_list {
	width: 1200px;
	height: auto;
	float: left;
	margin-top: 15px;
}
.yqlj_list a {
	width: auto;
	line-height: 24px;
	display: block;
	float: left;
	margin-right: 20px;
	font-size: 14px;
	color: #666666;
}
.yqlj_list a:hover {
	color: #ff0000;
}
.foot_bq_warp {
	width: 100%;
	height: 215px;
	margin: 0 auto;
	background: #005d98;
}
.foot_bq {
	width: auto;
	height: 121px;
	float: left;
	margin-top: 47px;
	font-size: 14px;
	color: #efefef;
	line-height: 30px;
	padding-left: 297px;
	background: url(../images/foot_logo.png) left center no-repeat;
}
.foot_ewm {
	width: auto;
	height:auto;
	line-height:30px;
	text-align:center;
	float: right;
	margin-top: 36px;
	color:#ffffff;
}
.foot {
	width: 1200px;
	height: 215px;
	margin: 0 auto;
}
.foot a:link {
	color: #efefef;
	text-decoration: none;
}
.foot a:visited {
	color: #efefef;
	text-decoration: none;
}
.foot a:active {
	color: #efefef;
	text-decoration: none;
}
.foot a:hover {
	color: #ffff00;
	text-decoration: none;
}
/*内页*/
.site_warp {
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background: #f5f5f5;
}
.site {
	width: 1175px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	padding-left: 25px;
	background: url(../images/xd33.png) left center no-repeat;
	background-size: 15px 15px;
	color: #666666;
}
.site a {
	color: #666666;
}
.site a:hover {
	color: #ff0000;
}
.nycontent {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.nycontent_top {
	width: 1200px;
	height: 145px;
	float: left;
	background: url(../images/about_top_bg.jpg) center bottom no-repeat;
}
.nycontent_top_title {
	width: 1200px;
	height: 60px;
	line-height: 60px;
	float: left;
	margin-top: 36px;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.nycontent_top_title2 {
	width: 1200px;
	height: 16px;
	line-height: 16px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #757575;
}
.nycontent_content {
	width: 1200px;
	height: auto;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 18px;
	line-height: 42px;
}
.splist{
	width: 1200px;
	height:auto;
	float:left;
	overflow:hidden;
	}
.splist ul{
	width:1260px;
	height:auto;
	float:left;
	}
.splist ul li{
	width:360px;
	height:280px;
	float:left;
	margin-right:60px;
	list-style:none;
	overflow:hidden;
	}
.splist_pic{
	width:360px;
	height:200px;
	float:left;
	overflow:hidden;
	text-align:center;
	}
.splist_pic img{
	width:100%;
	}
.splist_title{
	width:360px;
	height:40px;
	line-height:40px;
	text-align:center;
	overflow:hidden;
	font-size:16px;
	float:left;
	margin-top:15px;
	}
.spcontent{
	width: 1200px;
	height:auto;
	float:left;
	text-align:center;
	overflow:hidden;
	}
.sptitle{
	width: 1200px;
	height:auto;
	line-height:40px;
	font-size:16px;
	float:left;
	text-align:center;
	margin-top:15px;
	}
.contact {
	width: 1200px;
	height: 420px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contact_xx {
	width: 340px;
	height: 420px;
	float: left;
	background: #ff0000;
	padding-left: 20px;
	padding-right: 20px;
}
.contact_xx_s1 {
	width: 340px;
	height: 50px;
	line-height: 50px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	padding-top: 76px;
	padding-bottom: 10px;
	background: url(../images/add.png) center 30px no-repeat;
	border-bottom: 1px solid #ffffff;
	margin-top: 5px;
	overflow: hidden;
}
.contact_xx_s2 {
	width: 340px;
	height: 50px;
	line-height: 50px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	padding-top: 76px;
	padding-bottom: 10px;
	background: url(../images/tel1.png) center 33px no-repeat;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;
}
.contact_xx_s3 {
	width: 340px;
	height: 50px;
	line-height: 50px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	padding-top: 76px;
	padding-bottom: 10px;
	background: url(../images/mail.png) center 37px no-repeat;
	overflow: hidden;
}
.contact_dt {
	width: 820px;
	height: 420px;
	float: left;
}
.newsleft {
	width: 300px;
	height: auto;
	float: left;
	background: #ff0000;
}
.newsleft_top {
	width: 300px;
	height: 120px;
	float: left;
}
.newsleft_top_title {
	width: 300px;
	height: 50px;
	line-height: 50px;
	float: left;
	margin-top: 22px;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #ffffff;
}
.newsleft_top_title2 {
	width: 300px;
	height: 30px;
	line-height: 30px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
}
.newsleft_list {
	width: 256px;
	height: auto;
	float: left;
	padding: 0 20px 20px 20px;
	border-left: 2px solid #ff0000;
	border-right: 2px solid #ff0000;
	border-bottom: 2px solid #ff0000;
	background: #ffffff;
}
.newsleft_list ul li {
	width: 256px;
	height: 50px;
	line-height: 50px;
	list-style: none;
	text-align: center;
	margin-top: 20px;
}
.newsleft_list a {
	display: block;
	width: 254px;
	height: 48px;
	border: 1px solid #efefef;
}
.newsleft_list a:hover {
	display: block;
	width: 254px;
	height: 48px;
	border: 1px solid #ff0000;
	background: #ff0000;
	color: #ffffff;
}
.newsleft_list .on {
	display: block;
	width: 254px;
	height: 48px;
	border: 1px solid #ff0000;
	background: #ff0000;
	color: #ffffff;
}
.newsright {
	width: 860px;
	height: auto;
	float: right;
}
.newsright_top {
	width: 860px;
	height: 50px;
	float: left;
	border-bottom: 1px solid #cccccc;
}
.newsright_top_title {
	width: auto;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	font-size: 24px;
	font-weight: bold;
	float: left;
	border-left: 8px solid #000000;
}
.newsright_list {
	width: 860px;
	height: auto;
	float: left;
	margin-top: 20px;
}
.newsright_list ul li {
	width: 845px;
	height: 50px;
	float: left;
	line-height: 50px;
	border-bottom: 1px dashed #efefef;
	font-size: 16px;
	list-style: none;
	padding-left: 15px;
	background: url(../images/tb_s3.jpg) left center no-repeat;
	overflow: hidden;
}
.newsright_xx_top {
	width: 860px;
	height: auto;
	float: left;
	line-height: 45px;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
.newsright_xx_bt {
	width: 860px;
	float: left;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	font-family: "Microsoft YaHei";
}
.newsright_xx_txt {
	color: #999999;
	font-size: 12px;
}
.newsright_xx_content {
	width: 860px;
	height: auto;
	float: left;
	line-height: 42px;
	font-size: 18px;
	margin-top: 25px;
}
.pager {
	width:100%;
    text-align: center;
	float:left;
    font-size: 16px;
	margin-top:30px;
}
.pager a, .pager span {
	display:inline-block;
    color: #333;
    line-height: 2;
    text-align: center;
    border: 1px solid #ddd;
    min-width: 14px;
    padding: 2px 10px;
    margin-right: 5px;
    border-radius: 3px;
}
.pager a:hover {
	text-decoration: none;
	background: #ff0000;
	color: #ffffff;
}